recovery:
  state:
    round: 513
    hash: "14e845a89c7532b66bb93c25cc150e0a5b5e2a21012636af73e45d295877282e30f8347b9f8d151d3d7a1102af2dc838"
    timestamp: "2025-10-23T05:49:00.075234Z"
  bootstrap: null
  package: null
  stream: null
